/**
 * @author    NetReach http://www.netreach.com.au
 */
 
/**************** styleNRCustom.css ****************/

/**************** HEADER AND BOTTOM PANELS ****************/
 
/* Backgrounds (#NR Edit#) */
.headerpanel-divider-divider1 {background: url(../images/styleNRCustom/headerpanel/header-divider1.png) 50% 0 no-repeat;}
.bottompanel-divider-divider1 {background: url(../images/styleNRCustom/bottompanel/bottom-divider1.png) 50% 0 no-repeat;}
/*#rt-top {background: #EAEAEA url(../images/styleNRCustom/pir-bg.png) 50% 0 repeat;border-bottom: 1px dashed #777;}*/
#rt-top {background: #EAEAEA url(../images/styleNRCustom/pir-bg.png) 50% 0 repeat;border-bottom: none;}
.headerpanel-pattern-pattern1, .bottompanel-pattern-pattern1 {background: url("../images/styleNRCustom/pir-bg.png") repeat scroll 50% 0;}


/**************** SHOWCASE PANEL ****************/

/* Text Colors (#NR Edit#) */
#rt-showcase-panel {color: #333;}
#rt-showcase-panel a, #rt-showcase-panel .menutop li > .item, #rt-showcase-panel ul.menu li > .item, #rt-showcase-panel ul.menu li > .separator, #rt-showcase-panel .ft-row-top, .readonstyle-link #rt-showcase-panel .readon span, .readonstyle-link #rt-showcase-panel .readon .button {color: #66BAB5;text-shadow: 1px 1px 0 rgba(255,255,255,1.0);}
#rt-showcase-panel a:hover, #rt-showcase-panel ul.menu li a:hover, #rt-showcase-panel ul.menu li .separator:hover, #rt-showcase-panel ul.menu li .item:hover, #rt-showcase-panel ul.menu li.active > a, #rt-showcase-panel ul.menu li.active > .separator, #rt-showcase-panel ul.menu li.active > .item, .readonstyle-link #rt-showcase-panel .readon:hover span, .readonstyle-link #rt-showcase-panel .readon:hover .button {color: #000;}
#rt-showcase-panel {background: url("../images/styleNRCustom/pir-bg.png") repeat scroll 50% 0 ;}
#rt-showcase-panel .title {text-shadow: 2px 2px 0 rgba(0,0,0,0.6);}
#rt-showcase-panel .headline {color: #202020;text-shadow: 2px 2px 0 #F4E3A6;}
#rt-showcase-panel .subline {color: #555;text-shadow: -1px -1px 1px rgba(0,0,0,0.5);}
#rt-showcase-panel .readon span, #rt-showcase-panel .readon .button {color: #fff;text-shadow: -1px -1px 1px rgba(0,0,0,0.3);}
#rt-showcase-panel .text-accent {color: #D46053;text-shadow: 1px 1px 1px rgba(255,255,255,1.0);}
#rt-showcase-panel .rokminievents-badge .day, #rt-showcase-panel .timeline-dates .active, #rt-showcase-panel .timeline-dates .active:hover {color: #fff;text-shadow: -1px -1px -1px rgba(0,0,0,0.2);}
#rt-showcase-panel .timeline-dates .date:hover {color: #fff;text-shadow: -1px -1px -1px rgba(0,0,0,0.2);}

/***************** FEATURE PANEL ****************/

/* Backgrounds (#NR Edit#) */
#rt-feature-panel-accent.featurepanel-divider-divider1 {background: none}
#rt-feature-panel {background: url("../images/styleNRCustom/pir-bg.png") repeat scroll 50% 0 ;}

/**************** MAINBODY PANEL ****************/

/* Backgrounds (#NR Edit#) */
/*.mainbodypanel-divider-divider1 {background: url(../images/styleNRCustom/mainbodypanel/mainbody-divider1.png) 50% 0 no-repeat;}*/

/***************** FOOTER PANEL *****************/

/* Backgrounds (#NR Edit#) */
/*.footerpanel-divider-divider1 {background: url(../images/styleNRCustom/footerpanel/footer-divider1.png) 50% 0 no-repeat;}*/

 
/**************** template.css ****************/

/* Feature Panel */
#rt-feature-panel-divider {height: 850px;position: relative;}

/* Mainbody Panel */
.mainbodypanel-divider-divider1 {height: 819px;position: relative;}

/* Bottom Panel */
#rt-bottom-panel-divider {height: 850px;position: relative;}

/* Footer Panel */
#rt-footer-panel-divider {height: 850px;position: relative;}


/*    ##NRCUSTOM##    */
/*    Fixed Area    */
.fixedheader-1 #rt-top {
  position:relative;
}

#rt-header {
  padding:0;
}

#rt-showcase-panel {
  padding-top:240px;
}

#rt-feature-panel-accent.featurepanel-divider-divider1, #rt-feature-panel-accent.featurepanel-divider-divider2 {
  padding:0;
}

div#rt-copyright div.rt-grid-12 {
  float:none;
}

/*    Seperators    */
#rt-feature-panel-divider.featurepanel-divider-divider1 {
    background: url("../images/nrCustom/seperators/twine1.png") no-repeat scroll 50% 0 transparent;
  height: 553px;
    margin-top: -38px;
  position:relative;
}

#rt-nrcustom1-panel-divider{
    background: url("../images/nrCustom/seperators/twine2.png") no-repeat scroll 50% 0 transparent;
    height: 555px;
    /*margin-top: -248px;*/
    margin-top: -148px;
    position: relative;
}
#rt-nrcustom4-panel-divider {
      background: url("../images/nrCustom/seperators/twine2.png") no-repeat scroll 50% 0 transparent;
    height: 555px;
    /*margin-top: -248px;*/
    margin-top: -40px;
    position: relative;
}
#rt-nrcustom2-panel-divider {
    background: url("../images/nrCustom/seperators/twine3.png") no-repeat scroll 50% 0 transparent;
    height: 534px;
    margin-top: -31px;
    position: relative;
}

#rt-nrcustom3-panel-divider {
    background: url("../images/nrCustom/seperators/twine4.png") no-repeat scroll 50% 0 transparent;
  height:547px;
  position:relative;
    margin-top: -185px;
}

#rt-mainbody-panel-divider {
    background: url("../images/nrCustom/seperators/twine5.png") no-repeat scroll 50% 0 transparent;
    height: 550px;
    margin-top: -176px;
    position: relative;
}

#rt-bottom-panel-divider {
    background: url("../images/nrCustom/seperators/twine6.png") no-repeat scroll 50% 0 transparent;
  height:510px;
  position:relative;
    margin-top: 100px;
}

.bottompanel-divider-divider1 {
  border-bottom:none;
}

#rt-footer-panel-divider {
    background: url("../images/nrCustom/seperators/twine1.png") no-repeat scroll 50% 0 transparent;
  height: 519px;
    margin-top: 0;
  position:relative;
}

/*    Menu    */
.headerpanel-divider-divider1 {
  border:none;
}

.rt-menubar {
  width:670px;
  margin-right:75px;
  margin-bottom:-50px;
}

#rt-header-panel .menutop li {
  padding: 0 10px;
  border:none;
}

#rt-header-panel .menutop li:first-child {
  padding: 0 10px 0 0;
  border:none;
}

#rt-header-panel .menutop li > .item:hover, #rt-header-panel .menutop li.root.f-mainparent-itemfocus > .item, #rt-header-panel .menutop li.active > .item, .menutop .fusion-submenu-wrapper {
  background:none;
}

#rt-header-panel .menutop li > .item, #rt-header-panel .menutop li > .item:hover, #rt-header-panel .menutop li.root.f-mainparent-itemfocus > .item, #rt-header-panel .menutop li.active > .item, #rt-header-panel .menutop ul li > .item, .menutop ul li > .item, #rt-header-panel .menutop ul li > .item em {
  text-shadow:none;
  color:transparent;
}

.btnBlog {
  background: url("../images/nrCustom/menuitems/blog.png") no-repeat scroll 50% 0 transparent;
  height:30px;
  width:80px;
}

.btnContact {
  background: url("../images/nrCustom/menuitems/contact.png") no-repeat scroll 50% 0 transparent;
  height:24px;
  width:107px;
}

.btnGallery {
  background: url("../images/nrCustom/menuitems/gallery.png") no-repeat scroll 50% 0 transparent;
  height:34px;
  width:91px;
  position:relative;
  top:8px;
}

.menutop li.btnHome {
  background: url("../images/nrCustom/menuitems/home.png") no-repeat scroll 50% 0 transparent;
  height:38px;
  width:85px;
  position:absolute;
  left:-150px;
  top:-30px;
}

.btnMedia {
  background: url("../images/nrCustom/menuitems/media.png") no-repeat scroll 50% 0 transparent;
  height:24px;
  width:71px;
}

.btnOurClients {
  background: url("../images/nrCustom/menuitems/ourclients.png") no-repeat scroll 50% 0 transparent;
  height:28px;
  width:103px;
}

.btnRoxie {
  background: url("../images/nrCustom/menuitems/roxie.png") no-repeat scroll 50% 0 transparent;
  height:52px;
  width:124px;
}

.btnTeam {
  background: url("../images/nrCustom/menuitems/team.png") no-repeat scroll 50% 0 transparent;
  height:25px;
  width:84px;
  position:relative;
  top:9px;
}

.btnTestimonials {
  background: url("../images/nrCustom/menuitems/testimonials.png") no-repeat scroll 50% 0 transparent;
  height:24px;
  width:143px;
}

.btnWhatWeOffer {
  background: url("../images/nrCustom/menuitems/whatweoffer.png") no-repeat scroll 50% 0 transparent;
  height:48px;
  width:181px;
}

/*    LOGO    */
div.logoArea p {
  margin:0;
}

@font-face {

    font-family: 'jellykaSaintAndrewsQueen';
    src: url('../custom/jellykaSaintAndrewsQueen.eot');
  src: local('jellykaSaintAndrewsQueen'),
       url('../custom/jellykaSaintAndrewsQueen.eot?#iefix') format('embedded-opentype'),
         url('../custom/jellykaSaintAndrewsQueen.woff') format('woff'),
         url('../custom/jellykaSaintAndrewsQueen.ttf') format('truetype'),
         url('../custom/jellykaSaintAndrewsQueen.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*@font-face {

    font-family: 'centuryOldStyleStd-Regular';
    src: url('../custom/centuryOldStyleStd-Regular.eot');
  src: local('centuryOldStyleStd-Regular'),
       url('../custom/centuryOldStyleStd-Regular.eot?#iefix') format('embedded-opentype'),
         url('../custom/centuryOldStyleStd-Regular.woff') format('woff'),
         url('../custom/centuryOldStyleStd-Regular.ttf') format('truetype'),
         url('../custom/centuryOldStyleStd-Regular.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}*/

/*@font-face {

    font-family: 'courierNew';
    src: url('../custom/courierNew.eot');
  src: local('courierNew'),
       url('../custom/courierNew.eot?#iefix') format('embedded-opentype'),
         url('../custom/courierNew.woff') format('woff'),
         url('../custom/courierNew.ttf') format('truetype'),
         url('../custom/courierNew.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}*/

/*@font-face {

    font-family: 'impact';
    src: url('../custom/impact.eot');
  src: local('impact'),
       url('../custom/impact.eot?#iefix') format('embedded-opentype'),
         url('../custom/impact.woff') format('woff'),
         url('../custom/impact.ttf') format('truetype'),
         url('../custom/impact.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}*/

/*@font-face {

    font-family: 'MASexy';
    src: url('../custom/MASexy.eot');
  src: local('MASexy'),
       url('../custom/MASexy.eot?#iefix') format('embedded-opentype'),
         url('../custom/MASexy.woff') format('woff'),
         url('../custom/MASexy.ttf') format('truetype'),
         url('../custom/MASexy.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}*/

/*@font-face {

    font-family: 'VAGRouLig';
    src: url('../custom/VAGRouLig.eot');
  src: local('VAGRouLig'),
       url('../custom/VAGRouLig.eot?#iefix') format('embedded-opentype'),
         url('../custom/VAGRouLig.woff') format('woff'),
         url('../custom/VAGRouLig.ttf') format('truetype'),
         url('../custom/VAGRouLig.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}*/

@font-face {

    font-family: 'throwMyHandsUpintheAir';
    src: url('../custom/throwMyHandsUpintheAir.eot');
  src: local('throwMyHandsUpintheAir'),
       url('../custom/throwMyHandsUpintheAir.eot?#iefix') format('embedded-opentype'),
         url('../custom/throwMyHandsUpintheAir.woff') format('woff'),
         url('../custom/throwMyHandsUpintheAir.ttf') format('truetype'),
         url('../custom/throwMyHandsUpintheAir.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*#rt-showcase-panel h2.title, #rt-feature-panel .title, #rt-feature-panel .headline, .module-title .title, #rt-header-panel .title, #rt-bottom-panel .title, #rt-footer-panel .title {
  font-family:'saintAndrewsQueen', Arial, Helvetica, sans-serif;
  text-shadow:none;
  color:#d71a38;
  font-size:50px;
  font-weight:bold !important;
}*/

#rt-showcase-panel h2.title {
  background-image: url(../../../images/roxie/roxieTitle.png);
  background-repeat: no-repeat;  
  /*font-family:'jellykaSaintAndrewsQueen', Arial, Helvetica, sans-serif;
  text-shadow:none;
  color:#d71a38;
  font-size:50px;
  font-weight:normal !important;*/  
  color:none;
}

#rt-feature-panel .title, #rt-feature-panel .headline {
  font-family:'centuryOldStyleStd-Regular', Arial, Helvetica, sans-serif;
  text-shadow:none;
  color:#d71a38;
  font-size:50px;
  font-weight:normal !important;
}

/*#rt-feature-panel .headline {
  font-family:'courierNew', Arial, Helvetica, sans-serif;
  text-shadow:none;
  color:#d71a38;
  font-size:50px;
  font-weight:normal !important;
}*/

.module-title .title {
    color: #D71A38;
    font-family: 'PT_Sans-Web-Regular',Arial,Helvetica,sans-serif;
    font-size: 30px;
    font-weight: lighter !important;
    padding-bottom: 12px;
    text-shadow: none;
  }

#rt-header-panel .title {
  font-family:'MASexy', Arial, Helvetica, sans-serif;
  text-shadow:none;
  color:#d71a38;
  font-size:50px;
  font-weight:normal !important;
}

.headerpanel-typography-retro .headline, .showcasepanel-typography-retro .headline, .featurepanel-typography-retro .headline, .mainbodypanel-typography-retro .headline, .mainbodypanel-typography-retro .rt-pagetitle, .mainbodypanel-typography-retro .componentheading, .bottompanel-typography-retro .headline, .footerpanel-typography-retro .headline, .headerpanel-typography-retro .menutop li > .item em, .headerpanel-typography-retro .readon .button, .featurepanel-typography-retro .readon .button, .showcasepanel-typography-retro .readon .button, .mainbodypanel-typography-retro .readon .button, .bottompanel-typography-retro .readon .button, .footerpanel-typography-retro .readon .button, .headerpanel-typography-retro .fancy-text, .showcasepanel-typography-retro .fancy-text, .featurepanel-typography-retro .fancy-text, .mainbodypanel-typography-retro .fancy-text, .bottompanel-typography-retro .fancy-text, .footerpanel-typography-retro .fancy-text, .headerpanel-typography-retro .ft-row-top .featuretable-cell-data, .showcasepanel-typography-retro .ft-row-top .featuretable-cell-data, .featurepanel-typography-retro .ft-row-top .featuretable-cell-data, .mainbodypanel-typography-retro .ft-row-top .featuretable-cell-data, .bottompanel-typography-retro .ft-row-top .featuretable-cell-data, .footerpanel-typography-retro .ft-row-top .featuretable-cell-data {
    font-family: courierNew,Helvetica,Arial,sans-serif;
    font-weight: normal;
  text-shadow:none;
  color:#d71a38;
  font-size:44px;
  font-weight:normal !important;
}
/*
.headerpanel-typography-retro .headline, .showcasepanel-typography-retro .headline, .featurepanel-typography-retro .headline, .mainbodypanel-typography-retro .headline, .mainbodypanel-typography-retro .rt-pagetitle, .mainbodypanel-typography-retro .componentheading, .bottompanel-typography-retro .headline, .footerpanel-typography-retro .headline, .headerpanel-typography-retro .menutop li > .item em, .headerpanel-typography-retro .readon span, .featurepanel-typography-retro .readon span, .showcasepanel-typography-retro .readon span, .mainbodypanel-typography-retro .readon span, .bottompanel-typography-retro .readon span, .footerpanel-typography-retro .readon span, .headerpanel-typography-retro .readon .button, .featurepanel-typography-retro .readon .button, .showcasepanel-typography-retro .readon .button, .mainbodypanel-typography-retro .readon .button, .bottompanel-typography-retro .readon .button, .footerpanel-typography-retro .readon .button, .headerpanel-typography-retro .fancy-text, .showcasepanel-typography-retro .fancy-text, .featurepanel-typography-retro .fancy-text, .mainbodypanel-typography-retro .fancy-text, .bottompanel-typography-retro .fancy-text, .footerpanel-typography-retro .fancy-text, .headerpanel-typography-retro .ft-row-top .featuretable-cell-data, .showcasepanel-typography-retro .ft-row-top .featuretable-cell-data, .featurepanel-typography-retro .ft-row-top .featuretable-cell-data, .mainbodypanel-typography-retro .ft-row-top .featuretable-cell-data, .bottompanel-typography-retro .ft-row-top .featuretable-cell-data, .footerpanel-typography-retro .ft-row-top .featuretable-cell-data {
    font-family: courierNew,Helvetica,Arial,sans-serif;
    font-weight: normal;
  text-shadow:none;
  color:#d71a38;
  font-size:44px;
  font-weight:normal !important;
}
*/

.headerpanel-typography-retro .headline, .showcasepanel-typography-retro .headline, .featurepanel-typography-retro .headline, .mainbodypanel-typography-retro .headline, .mainbodypanel-typography-retro .rt-pagetitle, .mainbodypanel-typography-retro .componentheading, .bottompanel-typography-retro .headline, .footerpanel-typography-retro .headline, .headerpanel-typography-retro .menutop li > .item em, .headerpanel-typography-retro .readon span, .featurepanel-typography-retro .readon span, .showcasepanel-typography-retro .readon span, .mainbodypanel-typography-retro .readon span, .bottompanel-typography-retro .readon span, .footerpanel-typography-retro .readon span, .headerpanel-typography-retro .readon .button, .featurepanel-typography-retro .readon .button, .showcasepanel-typography-retro .readon .button, .mainbodypanel-typography-retro .readon .button, .bottompanel-typography-retro .readon .button, .footerpanel-typography-retro .readon .button, .headerpanel-typography-retro .fancy-text, .showcasepanel-typography-retro .fancy-text, .featurepanel-typography-retro .fancy-text, .mainbodypanel-typography-retro .fancy-text, .bottompanel-typography-retro .fancy-text, .footerpanel-typography-retro .fancy-text, .headerpanel-typography-retro .ft-row-top .featuretable-cell-data, .showcasepanel-typography-retro .ft-row-top .featuretable-cell-data, .featurepanel-typography-retro .ft-row-top .featuretable-cell-data, .mainbodypanel-typography-retro .ft-row-top .featuretable-cell-data, .bottompanel-typography-retro .ft-row-top .featuretable-cell-data, .footerpanel-typography-retro .ft-row-top .featuretable-cell-data {
    font-family: PTSans,Helvetica,Arial,sans-serif;
    font-weight: normal;
}

#rt-mainbody-panel .headline, #rt-mainbody-panel .rt-pagetitle, #rt-mainbody-panel .componentheading {
    background-repeat: no-repeat;
    color: #D71A38;
    height: 214px;
    text-shadow: none;
  position:relative;
  bottom:28px;
}

#rt-bottom-panel .title {
    color: #D71A38;
    font-family: 'throwMyHandsUpintheAir',Arial,Helvetica,sans-serif;
    font-size: 40px;
    font-weight: lighter !important;
    letter-spacing: 5px;
    text-shadow: none;
}

#rt-footer-panel .title {
  font-family:'throwMyHandsUpintheAir', Arial, Helvetica, sans-serif;
  text-shadow:none;
  color:#d71a38;
  font-size:50px;
  font-weight:normal !important;
}

/*Jakes Edits 22/05/2013 */
.teamCarImage img {
  margin-top:200px;
}

.teamSocialMediaButtons {
  position:relative;
  left:433px;
  top: 16px;
  z-index:200;
}

.whatWeOfferSocialMediaButtons {
    margin-right: -174px;
    margin-top: 3px;
    position: relative;
  z-index:200;
}

.ourClientsLogos {
  width:600px;
  position:relative;
  left:-50px;
}

.ourClientsText {
  width: 340px;
}

.wk-gallery-wall.margin > *{
  margin: 0 8px 8px 0 !important;
}

div#rt-nrcustom3-panel {
  margin-bottom:20px;
}

.ourClientsSocialMediaButtons {
    left: 404px;
    position: relative;
    top: 30px;
  z-index:200;
}

.readon {
  background:none !important;

}

.readon span {
    color:#D71A38 !important;
    position:relative;
    left:400px;
}

input#mod-finder-searchword {
  width:348px;
  border-radius:5px;
  height:30px;
  border:thin solid #a4a4a4;

}

div.finder button {
  position:relative;
  left:260px;
  background-image:url(../images/contactSubmitButtonWITHOUTTEXT.png);
  height:34px;
  width:94px;
  border:none;
  
}

/* Jakes edits 23/05/2013 */
.contentRsform {
  position:relative;
  left:-29px;
}

.contactFormTextClass input[class=rsform-input-box]{
  border: 1px solid #a6a5a6;
    border-radius: 4px 4px 4px 4px;
    color: #58595B;
  height:26px;
  padding-left:5px;
  width:380px;
  margin:5px 0px;
}

.contactFormTextClass textarea[class=rsform-text-box]{
  border: 1px solid #a6a5a6;
    border-radius: 4px 4px 4px 4px;
    color: #58595B;
  height:140px;
  padding-left:5px;
  padding-top:5px;
  width:380px;
}
  
.contactFormSubmitButtonClass input[class=rsform-submit-button] {
  position: relative;
  left: 180px;
  background-image: url(../images/nrCustom/contactUs/submit_off.png);
  width: 97px;
  height: 37px;
  color: transparent;
}

.contactFormSubmitButtonClass input[class=rsform-submit-button] {
  position: relative;
  left: 300px;
  background-image: url(../images/nrCustom/contactUs/submit_test.png);
  width: 94px;
  height: 34px;
  color: #58595b;
  font-size: 14px;
  padding-top: 5px;
  border: none;
  background-color:transparent;
}

.contactFormSubmitButtonClass input[class=rsform-submit-button]:hover{
color:#d71a38;
}

/*JAKES EDITS 29/05/2013 */
.contactWeddingManagementClass {
  position:relative;
  left:50px;
  bottom:-102px;
}

.contactWeddingManagementClass img {
  position:relative;
  left:25px;
  top:-11px;
}

.contactWeddingManagementClass p {
  margin-bottom:0px;
}

.socialMediaButtonstableClass {
    margin-top: 15px;
  margin-right: 23px;
}

.facebookButtonClass{}
.instagramButtonClass img{position:relative; bottom:0px; right:12px;}
.twitterButtonClass img{ position:relative; left:5px; top:5px;}
.blogButtonClass img{ position:relative; bottom:25px; left:27px;}

.socialMediaButtonstableClassMedia{z-index:200;}
.facebookButtonClassMedia{}
.instagramButtonClassMedia img{position:relative; bottom:13px; right:12px;}
.twitterButtonClassMedia img{ position:relative; left:-9px; bottom:0px;}
.blogButtonClassMedia img{ position:relative; bottom:29px; left:16px;}

.contactEventManagementClass p {
  line-height:1.5em;
  margin-bottom:5px; !important;
  
}

/* Jakes Edits 5/06/2013 */
.instagramModuleClass {
  position:relative;
  left:45px;
  bottom:7px;
  margin-top: 24px;
}

.instagramModuleClass h2 {
  position:relative;
  left:45px;
}

.component-content .rt-pagination ul, .component-content .pagination ul {
    margin-top: -40px;
    text-align: right;
}

#rt-mainbody-panel a, #rt-mainbody-panel .menutop li > .item, #rt-mainbody-panel ul.menu li > .item, #rt-mainbody-panel ul.menu li > .separator, #rt-mainbody-panel .ft-highlight .featuretable-cell.ft-row-top, #rt-mainbody-panel .roknewspager-numbers li.active, #rt-popuplogin ul li a, .readonstyle-link #rt-mainbody-panel .readon span, .readonstyle-link #rt-mainbody-panel .readon .button {
    color: #000000;
    text-shadow: none;
}

a:hover {
    color: #000000 !important
}

.readon span {
    color: #D71A38 !important
    left: 400px;
    position: relative;
}

.component-content .rt-articleinfo-text:before {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #D71A38; !important
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
}

.component-content .rt-articleinfo-text2:after {
    border-bottom-color: #D71A38; !important
    border-left-color-value: #D71A38; !important
    border-top-color: #D71A38; !important
}

.component-content .rt-articleinfo-text2 {
    background-color: #D71A38; !important
}

.component-content .rt-articleinfo-text2:after {
    border-bottom-color: #D71A38; !important
    border-left-color-value: #D71A38; !important
    border-top-color: #D71A38; !important
}

.component-content .rt-articleinfo-text:before {
    background-color: #D71A38; !important
}

.component-content .rt-articleinfo-text2:after {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-bottom-color: #D71A38; !important;
    border-bottom-style: solid;
    border-bottom-width: 11px;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: solid;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 11px;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: transparent;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: solid;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 11px;
    border-top-color: #D71A38; !important;
    border-top-style: solid;
    border-top-width: 11px;
}

.component-content .rt-articleinfo-text:before {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #D71A38; !important;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
}

/*  LC Edits 12/06/2013  */
div.nrnf div.module-content {
    background: url("/images/testimonials/testimonialsBoard.png") no-repeat scroll 0 0 transparent;
    margin-top: -60px;
    min-height: 760px;
    min-width: 593px;
}

div.newsflashnrnf > div {
  position:absolute;
  width:145px;
  max-height:199px;
  overflow:scroll;
}

div.newsflashnrnf div.item0, div.newsflashnrnf div.item1, div.newsflashnrnf div.item2 {
  top:180px;
  overflow-y: scroll;
  overflow-x: hidden;
}

div.newsflashnrnf div.item3, div.newsflashnrnf div.item4, div.newsflashnrnf div.item5 {
  top:500px;
  overflow-y: scroll;
  overflow-x: hidden;
}

div.newsflashnrnf div.item0, div.newsflashnrnf div.item3 {
  left:60px;
}

div.newsflashnrnf div.item1, div.newsflashnrnf div.item4 {
  left:237px;
}

div.newsflashnrnf div.item2, div.newsflashnrnf div.item5 {
  left:412px;
}

.galleryModuleClass {
  width:400px;
}

.galleryTextClass {
  width:340px;
}

div#rt-nrcustom2 div.rt-grid-6 {
  width:312px;
}

.contactOtwayEstatesClass p{
  line-height:24px;
  margin-bottom:0.7px;
}

.contactOtwayEstatesClass a{
  font-weight:bold;
  font-size:13px;
}

.formTableLayout {
  position:relative;
  right:36px;
}

.contactVideosColumnClass .socialMediaButtonstableClass {
  position:relative;
  top:60px;
  left:108px;
}

.contactVideosColumnClass .roxiesVideosClass {
  position:relative;
  top:2px;
}

.testimonalRightImages {
  position:relative;
  right:38px;
  top:33px;
}

.testimonalRightImages .socialMediaButtonstableClass {
  position:relative;
  left:121px;
}

/*Testimonial Articles Section 14/06/2013 */

div.item0 h5{
  color:#D71A38;
  margin-top: 14px;
}

div.item1 h5{
  color:#D71A38;
  margin-top: 0;
}

div.item2 h5{
  color:#D71A38;
  margin-top: 5px;
}

div.item3 h5{
  color:#D71A38;
  margin-top: 4px;
}

div.item4 h5{
  color:#D71A38;
  margin-top: 4px;
}

div.item5 h5{
  color:#D71A38;
  margin-top: 12px;
}

/* END TESTIMONIALS */

.galleryCameraImage {
  position:relative;
  top:380px;
}

div#lightbox-wrap {
  z-index:2000 !important;
}

p {
    color: #58595b;
  font-size: 14px;
}

.staffPositionClass {
  font-size:12px;
}

.galleryTableClass {
  width:600px;
}

div.rt-blog {
  background-image: url("../../../images/Blog/newspaper.png");
  background-repeat:no-repeat;
  max-height: 1440px;
  padding-top:237px;
}

#rt-footer-panel a, #rt-footer-panel .menutop li > .item, #rt-footer-panel ul.menu li > .item, #rt-footer-panel ul.menu li > .separator, #rt-footer-panel .ft-row-top, .readonstyle-link #rt-footer-panel .readon span, .readonstyle-link #rt-footer-panel .readon .button {
    color: #D71A38;
    text-shadow: none;
}

#rt-footer-panel a:hover, #rt-footer-panel ul.menu li a:hover, #rt-footer-panel ul.menu li .separator:hover, #rt-footer-panel ul.menu li .item:hover, #rt-footer-panel ul.menu li.active > a, #rt-footer-panel ul.menu li.active > .separator, #rt-footer-panel ul.menu li.active > .item, .readonstyle-link #rt-footer-panel .readon:hover span, .readonstyle-link #rt-footer-panel .readon:hover .button {
    color: #237C87;
}

.otwaysTopLogo {
  position:relative;
  top:36px;
}

.netreachFooter p {
  font-size:12px;
  color:#9d9d9d
}

.netreachFooter a {
    color: #9d9d9d !important;
  font-weight: normal;
}

.contactOtwayEstatesClass {
  position:relative;
  top:10px;
}

.testimonials p {
  color: #58595B;
  font-size: 12px;
  margin-bottom: 5px;
  line-height: 16px;
}

.lightbox-content ul {
  height:100%;
}